﻿/* Primary Navigation */
#nav {
  width: 1003px;
  margin: 0 auto;
  margin-top: 15px;
  text-align: center;
  background: #f1862b url(Common/GradientBarSprite.png) repeat-x left top;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#nav li {
  display: inline-block;
  margin: 0;
  padding: 0;
  background: none;
}
#nav li.Active,
#nav li:hover {
  background: #ff4100 url(Common/GradientBarSprite.png) repeat-x left -749px;
}
#nav li:first-child a {
  background: none;
}
#nav li a {
  display: inline-block;
  font-size: 104%;
  color: #fff;
  padding: 13px 14px 11px 14px;
  text-decoration: none;
  background: url(Navigation/NavItemDivider.gif) repeat-y left top;
}
/* Secondary Navigation */
#secNav {
  background: #f9988d url(Navigation/SecNavItem.png) repeat-x left top;
}
#secNav ul {
  width: 1003px;
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #7f7670;
  position: relative;
  overflow: hidden;
}
#secNav li:first-child {
  background: none;
  padding: 0;
}
#secNav li {
  float: left;
  margin: 0;
  padding: 0 0 0 1px;
  background: 0;
  background: url(Navigation/SecNavItemDivider.gif) no-repeat left top;
}
#secNav li a {
  float: left;
  font-size: 95%;
  color: #000;
  padding: 10px 24px;
  background: #f9988d url(Navigation/SecNavItem.png) repeat-x left top;
  text-decoration: none;
}
#secNav li.Active a {
  color: #fff;
  background: #f96154 url(Navigation/SecNavItemActive.png) repeat-x left top;
}
#secNav li a:hover {
  background: #f9664d url(Navigation/SecNavItemHover.png) repeat-x left top;
}